MergeRobertson (OpenCV 3.4.2 Java documentation)
Date: 2019-04-14

org.opencv.photo

## Class MergeRobertson

- java.lang.Object
- - org.opencv.core.Algorithm
  - - org.opencv.photo.MergeExposures
    - - org.opencv.photo.MergeRobertson

-     public class MergeRobertson
      extends MergeExposures

- - ### Field Summary

    - ### Fields inherited from class org.opencv.core.Algorithm

      `nativeObj`

  - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `protected` | `MergeRobertson(long addr)`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static MergeRobertson` | `__fromPtr__(long addr)`
    `protected void` | `finalize()`
    `void` | `process(java.util.List<Mat> src, Mat dst, Mat times)`
    `void` | `process(java.util.List<Mat> src, Mat dst, Mat times, Mat response)`

    - ### Methods inherited from class org.opencv.core.Algorithm

      `clear, empty, getDefaultName, getNativeObjAddr, save`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MergeRobertson

          protected MergeRobertson(long addr)

  - ### Method Detail

    - #### __fromPtr__

          public static MergeRobertson __fromPtr__(long addr)

    - #### process

          public void process(java.util.List<Mat> src,
                              Mat dst,
                              Mat times,
                              Mat response)

      Overrides:
        `process` in class `MergeExposures`

    - #### process

          public void process(java.util.List<Mat> src,
                              Mat dst,
                              Mat times)

    - #### finalize

          protected void finalize()
                           throws java.lang.Throwable

      Overrides:
        `finalize` in class `MergeExposures`
      Throws:
        `java.lang.Throwable`

Generated on Sun Apr 14 2019 09:17:32 MDT / OpenCV unknown